Xen 安全漏洞 CVE-2020-29568

4.9 AV AC AU C I A
发布: 2020-12-15
修订: 2020-12-18

Xen是一款开源的虚拟机监视器产品。该产品能够使不同和不兼容的操作系统运行在同一台计算机上,并支持在运行时进行迁移,保证正常运行并且避免宕机。FreeBSD是一套类Unix操作系统。pts是使用在其中的一个伪终端驱动程序。NetBSD是一套开源的类Unix操作系统。 Xen through 4.14.x版本存在安全漏洞,该漏洞源于正在使用单个线程处理监视事件。如果接收事件的速度快于线程处理的速度,那么它们将进入队列。由于队列是无限制的,客户端可能会在后端触发一个OOM。所有带有FreeBSD、Linux或NetBSD(任何版本)dom0的系统都是脆弱的。

0%
暂无可用Exp或PoC
当前有1条受影响产品信息